Skip to main content
GET
/
api
/
v1
/
accounting
/
cost-center-dimensions
Listar dimensiones de centros de costo
curl --request GET \
  --url https://api.lapyme.com.ar/api/v1/accounting/cost-center-dimensions \
  --header 'Authorization: Bearer <token>'
{
  "request_id": "<string>",
  "data": [
    {
      "object": "<string>",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "position": 2,
      "is_active": true,
      "is_required": true,
      "show_in_sales": true
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Query Parameters

include_inactive
boolean
default:false

Response

Dimensiones listadas exitosamente

request_id
string
object
enum<string>
Available options:
list
data
object[]
has_more
boolean
next_cursor
string | null